Subject: Year-only Dates

From: "hfroark" <[email-masked]>
Date: Thu, 13 Dec 2001 22:00:50 -0000

The use of cneme for years; eg, "la pasozevonanc." or 
"la pasozevonan." for 1974; annoys me. Even though I have 
not been active in this group for about a month, I have 
been thinking about Lojban issues. I wonder why "moi" has 
never been suggested for the year. The best shortest 
expression I have come up with is "le pasozevomoi nanca": 
"that which I describe as the 1974th year".

This is a bit vague, as the question arises "1974th year 
of what?" However, I believe that, particularly with the 
"le" article, the usage will be clear enough for common use. 
If one wants to be more formal, then I suggest one of the 
following usages:

lo pasozevomoi veldetri bo nanca
the 1974th calendar year

lo pasozevomoi xriso[1] bo nanca
the 1974th Christian year

Note that "calendar year" has a different meaning in 
English than it is being translated from here.

I have also switched the article to "lo" in these forms.

[1] xriso (Christian) might be replaced with kampu (common),
slabu (familiar), or stici (western). I add western because
there might be a problem with "kampu" or "slabu" in Mulsim
countries. Or if one wants to one can create a cmeme for 
"Gregorian", "Gregory", or even "Catholic" or 
"Roman Catholic" if one is so inclined. I personally would 
stick with xriso or stici, unless someone comes up with a 
better suggestion than stici for the calendar in common use 
that avoids refering to religion; with the exception of 
using cmeme for "Gregorian" and "Julian" where that 
distinction needs to be made.

Now I can express:

.i lo jbena be fa mi be'o cu cabna le pasozevomoi nanca .i
I was born in 1974.

.i lo jbena be mi be'o cu cabna le pasosobimoi nanca .i
I gave birth in 1998.

(Yes, the second statement is false.)

Now, tell me if something is wrong with my use.